package _VisualDVM.TestingSystem.SAPFOR.SapforConfigurationGroup;
import Common.Database.Tables.iDBTable;
public class SapforConfigurationGroupsDBTable extends iDBTable<SapforConfigurationGroup> {
    public SapforConfigurationGroupsDBTable() {
        super(SapforConfigurationGroup.class);
    }
    @Override
    public boolean isEqual(SapforConfigurationGroup o1, SapforConfigurationGroup o2) {
        return o1.sapforconfiguration_id == o2.sapforconfiguration_id && o1.group_id == o2.group_id;
    }
}

